@charset "utf-8";

* {
	padding: 0;
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-weight: normal;
	outline: none;
}

html,
body {
	color: #333;
	font-size: 16px;
	font-family: "微软雅黑";
	margin-left: auto !important;
	margin-right: auto !important;
	text-align: left;
}

li {
	list-style: none;
}

a {
	text-decoration: none;
	color: #000;
}

img,
input {
	border: 0;
	outline: none;
}

body .clear {
	clear: both;
	height: 0 !important;
	width: 0 !important;
	border: none !important;
	margin: 0 !important;
	padding: 0 !important;
	float: none !important;
}

.clearfix:after {
	content: "";
	clear: both;
	display: block;
	overflow: hidden;
	font-size: 0;
	height: 0;
}

.clearfix {
	zoom: 1;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.px1400 {
	width: 1400px;
	max-width: 1400px;
	margin: 0 auto;
}

.pic {
	padding-top: 75%;
	position: relative;
	overflow: hidden;
}

.pic img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	transition: all 1s;
}

.pic img:hover {
	transform: scale(1.1);
}

.wap {
	display: none !important;
}

@keyframes icon-yh {
	0% {
		transform: rotateZ(0);
	}

	10% {
		transform: rotateZ(10deg);
	}

	20% {
		transform: rotateZ(0);
	}

	30% {
		transform: rotateZ(-10deg);
	}

	40% {
		transform: rotateZ(0);
	}

	50% {
		transform: rotateZ(10deg);
	}

	60% {
		transform: rotateZ(0);
	}

	70% {
		transform: rotateZ(-10deg);
	}

	80% {
		transform: rotateZ(0);
	}

	90% {
		transform: rotateZ(10deg);
	}

	100% {
		transform: rotateZ(0);
	}
}


/*头部*/

.top {
	width: 100%;
	position: static;
	top: 0;
	left: 0;
	right: 0;
	z-index: 999;
	background: url(../images/top-bg.jpg) no-repeat center;
	background-size: cover;
	transition: all 0.3s;
	padding-top: 20px;
	padding-bottom: 20px;
}

.top>div {}

.logo a {
	display: block;
	font-size: 0;
	line-height: 114px;
}

.by {
	    display: block;
    font-size: 0;
    margin-top: 24px;
    margin-left: 25px;
}
.by p{line-height:24px;font-size: 15px;color:#fff;letter-spacing: 1px;}

.logo img {
	vertical-align: middle;
}

.top-r {
	float: right;
	position: relative;
	margin-top: 5px;
}

.top-r-t {
	text-align: right;
	line-height: 43px;
	/* padding-top: 20px; */
	overflow: hidden;
}

.top-r-en {
	display: inline-block;
	margin-right: 60px;
	font-size: 14px;
	color: rgba(255, 255, 255, 0.8);
}

.top-r-en a {
	color: rgba(255, 255, 255, 0.8);
	padding: 0 5px;
}

.top-r-en a:hover {
	color: rgba(255, 255, 255, 1);
}

.top-r-lj {
	font-size: 14px;
	color: #d4e5ff;
	text-align: right;
}

.top-r-lj a {
	padding: 0 6px;
	color: #333;
}

.top-r-lj a:hover {
	color: #3264b4;
}

.search {
	width: 310px;
	height: 36px;
	background: none;
	/* border: 1px solid #fff; */
	position: relative;
	background: #5e94bf;
	border-radius: 4px;
        float:right;
        margin-top:10px;
}

input,
button {
	border: none;
	outline: none;
}

.search .text {
	width: 275px;
	padding-left: 15px;
	padding-right: 15px;
	height: 34px;
	font-size: 14px;
	background: none;
	color: #fff;
}

.search .button {
	width: 34px;
	height: 34px;
	background: url(../images/fdj.png) no-repeat center;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	text-align: center;
}

input::-webkit-input-placeholder {
	color: #ccc;
}

input::-moz-input-placeholder {
	color: #ccc;
}

input::-ms-input-placeholder {
	color: #ccc;
}


/*导航*/

.nav {
	height: 42px;
	line-height: 42px;
	background: #326aa9;
	transition: all 0.3s;
        position: relative;
        z-index:999;
}

.nav.on {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	z-index: 999;
	box-shadow: 0 0 10px rgba(0, 0, 0, .2);
}

.nav>ul {
	font-size: 0;
}

.nav>ul>li {
	float: left;
	text-align: center;
	position: relative;
	width: 10%;
}

.nav>ul>li:first-child {
	margin-left: 0;
}

.nav>ul>li>a {
	display: block;
	font-size: 18px;
	text-align: center;
	position: relative;
	transition: auto;
}

.nav>ul>li.on>div {
	border-top: 3px solid #ffffff;
}

.nav>ul>li>a::after {
	content: "";
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 0;
	border-bottom: 5px solid transparent;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
}


.nav>ul>li:after {
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 2px;
	height: 19px;
	background: url(../images/nav-sx.png) no-repeat;
	z-index: 1;
display:none;
}

.nav>ul>li:first-child:after {
	display: none;
}

.nav>ul>li>a {
	display: block;
	font-size: 18px;
	color: #fff;
	text-align: center;
	position: relative;
	transition: all 0.3s;
	width: 100%;
}



.nav>ul>li.on>a::after {
	border-bottom: 5px solid #ffffff;
}

.nav>ul>li>a:before {
	content: "";
	position: absolute;
	bottom: -2px;
	left: 50%;
	transform: translateX(-50%);
	width: 50%;
	height: 2px;
	background: #fff;
	display: none;
}

.nav>ul>li.active>a {
	color: #fff;
	font-weight: 600;
}

.nav>ul>li.on>a {
	color: #fff;
	font-weight: 600;
}

.nav>ul>li:hover>a {
	color: #fff;
	font-weight: 600;
}

.nav>ul>li.active>a:before {
	display: none;
}

.nav>ul>li:hover>a:before {
	display: none;
}

.nav>ul>li>div {
	position: absolute;
	top: 100%;
	width: 100%;
	background: #326aa9;
	background: rgba(255 255 255 0.9);
	z-index: 9999;
	overflow: hidden;
	line-height: normal;
	display: none;
	box-shadow: 0 0 10px rgba(0, 0, 0, .2);
}

.nav>ul>li>div>ul {
	overflow: hidden;
}

.nav>ul>li>div>ul>li a {
	display: block;
	font-size: 14px;
	line-height: 40px;
	transition: .3s;
	color: #fff;
}

.nav>ul>li>div>ul>li a:hover {
	background: #1c4bb1;
	color: #fff;
}


/*底部*/

.link{width: 100%;margin: 0px auto;background: url(../images/link1.png) top center no-repeat #edf5fb;}

.foot {
	background: url(../images/foot-bg.jpg) no-repeat center bottom;
	background-size:cover;


	position: relative;
	z-index: 1;
}

   .foot{
		/* margin-top: 30px; */
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	.foot .f11{
			padding-bottom: 15px;
			display: flex;
			justify-content: center;
			align-items: center;
	}
	.foot .f11 .foot-l {
		float: left;
		font-size: 14px;
		color: #fff;
		text-align: left;
		line-height: 40px;
		width: 200px;
		
	}
	.foot .f11 .foot-l img{vertical-align:middle;}
	.foot .f11 .foot-c {
		float: left;
		font-size: 14px;
		color: #fff;
		text-align: left;
		line-height: 40px;
		width: calc(100% - 280px);
		
	}
.foot-c p{
 /* padding-left:280px; */
 font-size: 15px;
}
.foot .f11 .foot-c p span{padding-right: 12px;}
	.foot .f11 .foot-r{
		float: right;

	}

 .xmt {float: right;}
 .xmt  h3 {
            color: #fff;
            font-size: 1rem;
            font-weight: bold;
            margin-bottom: 60px;
        }
 .xmt  ul li {
                position: relative;
                float: left;
                margin: 0 12px;
                text-align: center;}
 .xmt  ul li  img {width: 46px;height: 46px;}
 .xmt  ul li  p {
                    font-size: 14px;
                    color: #fff;
                    margin-top: 12px;
                }
  .xmt  ul li  .ewm {
                    display: none;
                    position: absolute;
                    bottom: 110%;
                    right: 0;}
  .xmt  ul li  .ewm  img {
                        width: 120px;
                        height: 120px;
                        max-width: unset;
                        border: 6px solid #fff;
                        }

	
	
	.foot .f22{
		width: 100%;
		/* height: 40px; */
		border-top: 1px #337bb3 solid;
		font-size: 14px;
		color: #fff;
		text-align:center;
		line-height: 40px;
		}
	
.foot .f22 img{vertical-align: middle;}


.topser{

position: absolute;

top: 68%;

right: 10px;

height: 17px;

z-index: 3;

cursor: pointer;

padding-left: 10px;

transform: translateY(-50%);
}
.topser img{
	display: block;
	width: 17px;
}
.topser .serpc {
	display: none;
	position: absolute;
	width: 300px;
	height: 50px;
	padding: 5px 0;
	top: 58px;
	right: 0px;
	z-index: 66;
	background: transparent;
	border-radius: 50px;
}
.topser .inp {
	width: 100%;
	height: 30px;
	line-height: 30px;
	padding: 0 40px 0 15px;
	font-size: 14px;
	color: #444;
	background: none;
	border: 1px solid #eee;
	border-radius: 40px;
	background: #fff;
}

.topser .sub {
	display: block;
	cursor: pointer;
	position: absolute;
	right: 10px;
	top: 0px;
	height: 40px;
	width: 22px;
	border: none;
	overflow: hidden;
	padding: 11.5px 2.5px;
}




@media screen and (max-width:1800px) {}

@media screen and (max-width:1700px) {
	
}

@media screen and (max-width:1440px) {
	.px1400 {
		width: auto;
		margin-left: 20px;
		margin-right: 20px;
	}

}

@media screen and (max-width: 1300px) {
	.foot{
	
	}
}
@media screen and (max-width: 1280px) {
	.logo img{
		max-height: 60px;
	}
}

@media screen and (max-width: 1200px) {
	 .top{padding-top: 0px; padding-bottom: 0px;}

	.logo img{
		max-height: 60px;
	}

	.by img{
		max-height: 60px;
	}
	.nav>ul>li>a{
		font-size: 17px;
	}
.foot .f11{flex-direction: column;}
.foot .f11 .foot-l{width:100%;margin-bottom: 15px;}
.foot .f11 .foot-l img{display:block;margin:0 auto;}
.foot-l p{padding-left:0px;}

}

@media screen and (max-width: 1100px) {
	.foot-c{
		margin-left: 3%;
		width: 100% !important;
		margin-bottom: 15px;
	}
	.foot-c p{
    font-size: 13px;
    line-height: 26px;
    margin-bottom: 15px;
}

}

@media screen and (max-width:1024px) {
	body {
		padding-top: 60px !important;
	}

	.pc {
		display: none !important;
	}

	.banner .slick-slide a:before {
		display: none;
	}

	.m-top {
		max-width: 1920px;
		margin: 0 auto;
		position: fixed;
		right: 20px;
		top: 18px;
		width: 25px;
		height: 25px;
		z-index: 9999;
	}

	.wap {
		display: block !important;
		padding: 0 !important;
	}

	.wap-menu {
		position: absolute;
		top: 0;
		right: 0;
		z-index: 99999;
		font-size: 0;
	}

	.wap-menu img {
		height: 40px;
		line-height: 40px;
		padding: 9px 0;
	}

	.close-menu {
		display: none;
		position: absolute;
		right: 0;
		top: 0;
	}

	.m-head {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		background: url(../images/top-bg.jpg) no-repeat;
		background-size: cover;
		z-index: 999;
		padding: 10px 20px;
		height:80px;
		width: 100%;
	}

	.m-logo {
		font-size: 0;
		margin-left:10px;
		height: 65px;
	}
    .by{
    position: absolute;
    top: 52px;
    z-index: 999999;
    margin-left: 0;
}
    .by p{line-height: 16px;font-size:12px;}
	.m-logo a {
		font-size: 0;
		line-height: 40px;
		display: block;
	}

	.m-logo img {
		max-height: 53px;
		max-width: 53%;
		vertical-align: middle;
		float: left;
		margin-right: 12px;
		margin-top: 3px;
		padding-top: 4px;
	}

	
.m-link{
                font-size: 0;
                background: #326aa9;
                position: fixed;
                left: 0;
                right: 0;
                top: 135px;
                z-index: 9999;
        }
        .m-link a{
                display: inline-block;
                font-size: 16px;
                color: #fff;
                line-height: 40px;
                vertical-align: middle;
                padding: 0 20px;
        }
        .m-top {
                position: absolute;
                width: 48px;
                height: 40px;
                z-index: 9999;
                top: 50%;
                right: 10px;
                transform: translateY(-50%);
        }

	.m-search {
		margin: 0 15px;
		padding-right: 50px;
		padding-left: 10px;
		padding-top: 5px;
		padding-bottom: 5px;
		position: relative;
		line-height: 35px;
		/* background: #fff; */
		margin-top: 15px;
		margin-bottom: 15px;
		border: 1px solid #fff;
	}

	.m-search input[type="text"] {
		display: block;
		width: 100%;
		line-height: 25px;
		background: none;
		color: #fff;
		font-size: 12px;
	}

	.m-search input[type="text"]::placeholder {
		color: #fff;
	}

	.m-search input[type="image"] {
		position: absolute;
		right: 10px;
		top: 10px;
		height: 15px;
	}

	.m-nav {
		position: fixed;
		top: 174px;
		right: -100%;
		bottom: 0;
		z-index: 999;
		background: #1c4bb1;
		border-top: 1px solid rgba(255, 255, 255, 0.2);
		overflow-y: scroll;
		width: 100%;
	}

	.m-nav .top-r {
		color: #fff;
		padding-left: 15px;
	}

	.m-nav ul {
		padding: 0 15px;
		/* border-top: 1px solid rgba(255, 255, 255, 0.2); */
	}

	.m-nav ul li {
		border-bottom: 1px solid rgba(255, 255, 255, 0.2);
		position: relative;
	}

	.m-nav ul li>span.on {
		transform: rotateZ(90deg);
	}

	.m-nav ul li ul {
		display: none;
	}

	.m-nav ul li ul li {
		border: none;
	}

	.m-nav>ul>li a {
		display: block;
		font-size: 14px;
		line-height: 20px;
		padding: 15px 0;
		position: relative;
		color: #fff;
	}

	.m-nav>ul>li ul li a {
		padding: 10px 0;
	}

	.m-nav>ul>li>span {
		position: absolute;
		width: 20px;
		height: 20px;
		background: url(../images/m-nav_down.png) no-repeat;
		background-size: 14px 14px;
		background-position: center center;
		right: 0;
		top: 15px;
		cursor: pointer;
		display: block;
		color: #fff;
		transition: all 0.3s;
	}


.top-linksj{width: 100%;height: 70px;line-height: 35px;background:#4980bd;padding:0px 5%;margin-top: 0px;position: relative;z-index: 9999;}
.top-linksj .a{float: right;/* height: 36px; *//* line-height: 36px; *//* margin-left: 161px; *//* margin-top: 30px; */}
 .top-linksj .a a{font-size:12px;color:#fff;/* line-height: 40px; */}
	
}

@media screen and (max-width:768px) {
.px1400{margin-left:10px;margin-right:10px;}
.foot .f11 .foot-l {
	width: 100%;
		float: none;
		font-size: 14px;
		color: #76b2e0;
		text-align: left;
		line-height: 24px;
	}
	.foot .f11 .foot-r{
		width: 100%;
		float:none;

	}
.foot-l p{padding-left:0px;text-align:center;}
.xmt{float:none;margin:0 auto;}
.xmt ul{
    justify-content: center;
    display: flex;
    margin-top: 15px;
}
.m-head{height: 100px !important;padding: 10px 0;width: 100%;}
.m-link{/* top: 155px; */}
.nymain{margin-top: 110px !important;}
}
@media screen and (max-width:640px) {
	.m-head{padding: 8px 0px;height: 60px;}
	.by_img{display: none;}
	
}

@media screen and (max-width:500px) {
	.m-head{height: 65px !important;}
    .m-link{top: 135px;}
    .nymain{margin-top: 110px !important;}
    }
@media screen and (min-width:480px){
    .by_img{display: none;}
	
}
@media screen and (max-width:480px) {
    .m-logo img {
		    /* max-height: 40px; */
		    max-width: 50%;
		    vertical-align: middle;
		    float: left;
		    margin-top: 4px;
		    padding-top: 4px;
	}

.m-link a{
		font-size: 14px;
		padding: 0 10px;
	}
.by_img{display:block;}

}

.top-linksj{padding:0px 2%}

@media screen and (max-width:475px) {
.m-logo{ width:100%}
.m-logo img{
    max-width: 75%;
}
.by{
    position: absolute;
    /* top: 70px; */
    z-index: 999999;
    margin-left: 0px;
}
.top_link a{font-size: 14px !important;}


.topser{top:70%}
.foot .f11 .foot-c p span{display:block;}
}


@media screen and (max-width:375px) {
.m-link a{
		font-size: 14px;
		padding: 0 10px;
	}
.m-logo img{
    /* max-width: 31%; */
    /* margin-right: 5px; */
}
  .m-link{/* top: 100px; */}

}
@media screen and (min-width:340px) {
 .sx{ padding:0 4px;}
	
}

@media screen and (max-width:340px) {
 .sx{ display:none;}
	
}



.top_link{margin: 0 0px 15px;height: auto;overflow: hidden;text-align: right;}
.top_link a{display:inline-block;float: right;padding-right: 10px;color:#fff;font-size:15px;}




#iframe_obj_1003{height:430px !important;}


.sosoOperator .btn{color:#fff !important;}